body {background-color:#111111;}
nav {position:fixed; z-index:99; width:100%; padding:20px 0; transition:.5s;}
header.fixed nav {top:0; transition:.5s;backdrop-filter: blur(10px);}
.logo {width:200px;}
nav .wrapper {position:relative; max-width:95%; padding:0; height:70px; line-height:20px; margin:auto; display:flex; align-items:center; justify-content:space-between;}
.wrapper .logo a {color:#f2f2f2; font-size:30px; font-weight:600;}
.wrapper .nav-links {display:inline-flex; margin-bottom:0;}
.nav-links li {list-style:none; position:relative;}
.nav-links>li>a {margin:9px 25px; padding:20px 0;}
.nav-links li a {font-size:18px; font-weight:500; padding:10px 0; border-radius:5px;}
.nav-links .sub-menu {background:#242526; width:180px; line-height:45px; top:55px; box-shadow:0 6px 10px rgba(0,0,0,.15);}
.nav-links li:hover .mega-box, .nav-links li:hover .sub-menu {transition:.3s; top:60px; opacity:1; visibility:visible;}
nav .wrapper .btn {color:#fff; font-size:16px; cursor:pointer;}
.wrapper .btn.close-btn {position:absolute; right:0; top:10px; display:none;}
.nav-links li a:before, header {position:absolute; right:0; left:0;}
.nav-links .inner-menu li a {line-height:20px; align-items:flex-start;}
.nav-links li a {background-image:linear-gradient(to right,#88FF2A,#88FF2A 50%,#ffffff 50%); background-size:200% 100%; background-position:-100%; display:flex; line-height:25px; color:#ffffff !important; -webkit-background-clip:text; -webkit-text-fill-color:transparent; transition:.3s ease-in-out; align-items:center; text-decoration:none;}
.nav-links>li>a {font-weight:600;}
.nav-links li a.has-submenu svg {margin-left:5px;}
.nav-links li a:before {content:''; background:#88FF2A; display:block; bottom:-3px; margin:0 auto; width:0; height:3px; transition:.3s ease-in-out;}
.nav-links li a:hover {background-position:0;}
.curv-shape {bottom:-50px; position:absolute; left:240px; width:250px;}
.two-img .img2 {position:absolute; right:0; bottom:-270px;}
.two-img {position:relative;}
.waves-bg {background:url("../images/waves.png") no-repeat;}
.gutter-space {padding:60px 0;}
.one-hero-demo {width:710px; display:grid; grid-template-columns:1fr 1fr; gap:20px; position:absolute; top:-210px; right:40px; height:100%; z-index:-4; transform:rotate(-14deg);}
.one-hero-demo-col:nth-child(1) {animation:heroDemoSlide 27s linear infinite;}
.one-hero-demo-col:nth-child(2) {animation:heroDemoSlide2 27s linear infinite;}
.one-hero-demo-single {height:432px; width:332px; border-radius:12px; margin-bottom:20px; filter:grayscale(1);}
.one-img-cover img {width:100%; height:100% !important; object-fit:cover; filter:grayscale(1);}
.one-fix {overflow:hidden;}
.connect-on a {
    color: #fff;
    text-decoration: none;
}
.menu-mobile-main {
    display: flex;
    align-items: center;
}
@keyframes heroDemoSlide {
0% {transform:translateY(0%);}
100% {transform:translateY(-60%);}
}

@keyframes heroDemoSlide2 {
0% {transform:translateY(-60%);}
100% {transform:translateY(0%);}
}

ul.inner-menu {display:-webkit-box; display:flex; flex-wrap:wrap; -webkit-box-pack:justify; justify-content:space-between; width:100%;}
.nav-links li a span {margin-right:8px;}
.fs-22 {font-size:22px !important;}
.btn-red {background:#F84616 !important; color:#fff !important;}
.one-hero-bg-img {position:absolute; top:0; left:0; width:100%; height:100%; z-index:-3; overflow:hidden; opacity:0.5;}
.one-hero-bg-img img {width:100%; height:100% !important; object-fit:cover;}
.one-container-1 {max-width:1426px;}
.one-hero-content {max-width:685px;}
.purple-shadow.shadow-bg {width:910px; height:460px; opacity:0.6; background-color:#010125; top:-140px; right:0;}
.shadow-bg {display:block; filter:blur(101px); z-index:0; border-radius:100%;}

@keyframes marquee {
0% {transform:translateX(0);}
100% {transform:translateX(-100%);}
}

.marquee {
display:flex; align-items:center; justify-content:flex-start; overflow:hidden; position:absolute; bottom:-40px; z-index:-4; span {text-transform:uppercase; will-change:transform; transform:translateX(0); white-space:nowrap; animation:marquee 50s linear infinite; font-size:200px; font-weight:900; color:rgba(255,255,255,0.1); line-height:1;}
}

.hero-text p {color:#fff; font-size:25px; font-weight:100; margin-top:40px; width:60%;}
.hero-section {position:relative; padding-top:200px; background-size:cover; background-position:bottom center; background-repeat:no-repeat; padding-bottom:150px; overflow:hidden;}
.dashed-img {background:url(../images/3-dash.png); position:absolute; left:0; width:80px; height:80px; background-repeat:no-repeat; top:-70px; left:-40px;}
.hero-section .container {position:relative; min-height:550px; display:flex;}
.btn-check:checked+.btn, .btn-primary, .btn-secondary:hover, .btn.active, .btn.show, .btn:first-child:active, .btn:focus-visible, :not(.btn-check)+.btn:active {background:#05b178; background:linear-gradient(90deg, rgba(5,177,120,1) 0%, rgba(2, 168, 255, 1) 100%); transition:.5s;}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, .btn:focus-visible, :not(.btn-check)+.btn:active:focus-visible {box-shadow:0 0 0 .25rem rgba(193,41,60,.5);}
.btn-primary:hover, .btn-secondary {background-color:#232831; border-color:#232831; transition:.5s;}
.btn {border-radius:50px; padding:10px 20px; font-size:16px; border:none !important;}
.btn-big {padding:15px 30px;}
nav input, nav .wrapper .btn.menu-btn {display:none;}
.text-yellow {color:#fab41d;}
.text-green {color:#05b178;}
.text-purple {color:#8d34c0;}
.hero-sec {width:60%; z-index:9; display:flex; align-items:self-start; flex-direction:column;}
.hero-text {width:1090px; z-index:9;}
.hero-text span {display:inline-block; line-height:90px; color:#fff; margin-right:10px;}
.hero-text span.love1 {font-size:167px; font-weight:900;}
.hero-text span.love2 {font-size:167px;}
.brand-text {background-color:#88FF2A; text-transform:uppercase; color:#111 !important; font-size:140px; padding:30px; border-radius:80px; margin-top:30px; margin-left:70px;}
.fs-17 {font-size:17px;}
.font-semibold {font-weight:600;}
.hero-bottom-text {bottom:20px; position:absolute; color:#403d3d;}
footer {padding:80px 0 20px 0; border-top:1px solid #d3d3d3; text-align:center;}
.connect-on {display:flex; align-items:center; justify-content:center; margin:40px 0;}
.connect-on > div {margin:0 10px;}
footer .social {margin-top:0; margin-bottom:60px; justify-content:center;}

@media screen and (max-width: 970px) {
.wrapper .btn.close-btn, nav .wrapper .btn.menu-btn {display:block;}
.wrapper .nav-links {position:fixed; height:100vh; width:100%; max-width:350px; top:0; left:-100%; background:#242526; display:block; padding:50px 10px; line-height:50px; overflow-y:auto; box-shadow:0 15px 15px rgba(0,0,0,0.18); transition:0.3s;}
#menu-btn:checked~.nav-links {left:0;}
#menu-btn:checked~.btn.menu-btn, .nav-links .desktop-item, ul.inner-menu .menu-footer {display:none;}
.nav-links li {margin:15px 10px;}
.nav-links li a {padding:0; display:block; font-size:15px;}
.nav-links .sub-menu {padding-left:20px; width:100%; box-shadow:none;}
.nav-links .mobile-item {display:block; color:#f2f2f2; font-size:16px; font-weight:500; padding-left:14px; cursor:pointer; line-height:25px; border-radius:5px; transition:0.3s; display:flex; align-items:center; justify-content:space-between;}
.nav-links .mobile-item:hover {background:#3a3b3c; padding:10px 15px;}
}

.top-peding {padding-top:130px;}
.inner-header {background:#000; padding-bottom:120px;}
.margin-auto {margin:0 auto;}
.bg-green {background-color:#05B178; color:#fff;}
.contact-us .connect-on {display:block;}
.contact-us .connect-on > div {margin-bottom:10px;}
.contact-us {border-radius:30px; padding:40px;}
.contact-us p {font-size:16px;}
.get-touch {margin-top:-110px; margin-bottom:60px;}
.get-touch .container .row {display:flex; align-items:self-start; justify-content:space-around;}
.contact-us-form {background-color:#282826; border-radius:30px; padding:40px; border:1px solid #484845;}
.hero-text .love1 {font-size:167px; color:#fff; font-weight:600;}
.highlight {color:#8cff00; font-weight:700;}
.section-title h3 {font-size:33px; color:#ccc; font-weight:500;}
.section-title h2 {font-size:58px; font-weight:bold; color:#8cff00; line-height:1.1; text-transform:uppercase;}
.star {color:#8cff00; font-size:20px; margin-right:8px; width:28px; display:inline-block;}
.analysis-block h4 {font-size:30px; font-weight:100; display:flex; align-items:center;}
.sub-text {font-weight:100;}
.analysis-block .card-box {border:1px solid #677D3E; padding:15px 30px; border-radius:30px; min-height:370px;}
.two-img .img1 {width:490px;}
.analysis-block .card-box h6 {font-size:31px; font-weight:400 !important;}
.analysis-block .star {width:38px;}
.card-title {font-size:23px; font-weight:600; margin-bottom:8px;}
ul.list-star {list-style:none; margin:0;}
.list-star li {background:url("../images/Star-small.svg") no-repeat ;}
.list-star li {background:url(../images/Star-small.svg) no-repeat left center; padding:0 0 0 30px; margin-bottom:10px;}
.card-text {font-size:19px; color:#EAE6E6; line-height:1.6; font-weight:100;}
.approach-card {margin-bottom:30px;}

@media (max-width: 768px) {
.approach-title {font-size:32px;}
}

.card {position:relative; background:#0b0f0c; border-radius:20px; padding:40px; overflow:hidden;}
.card-box {position:relative; overflow:hidden;}
.star {color:#7CFF2B; font-size:28px; margin-right:10px;}
.corner {position:absolute; inset:0; background:linear-gradient(135deg, #7CFF2B, #00ff99); z-index:1; animation-fill-mode:both; clip-path:circle(0% at 100% 100%);}
.slide-card > *:not(.corner) {position:relative; z-index:2;}
.owl-item.active .corner.animate {animation:smoothReveal 1s cubic-bezier(0.65, 0, 0.35, 1) forwards;}

@keyframes smoothReveal {
0% {clip-path:circle(0% at 100% 100%);}
45% {clip-path:circle(140% at 50% 50%);}
100% {clip-path:circle(18% at 100% 100%);}
}

.owl-dots {text-align:center; margin-top:20px;}
.owl-dot span {width:10px; height:10px; background:#888; display:block; border-radius:50%; margin:5px;}
.owl-dot.active span {background:#7CFF2B;}
.owl-nav {text-align:center; margin-top:5px;}
.owl-nav button {color:#7CFF2B !important; font-size:24px !important; margin:0 10px;}
.owl-item.active .slide-card h2 {animation:fadeUp 0.6s ease forwards; animation-delay:0.5s;}
.owl-item.active .slide-card h4, .owl-item.active .slide-card p, .owl-item.active .slide-card li {animation:fadeUp 0.6s ease forwards; animation-delay:0.7s;}

@keyframes fadeUp {
to {opacity:1; transform:translateY(0);}
}

.slider .owl-nav, .slider .owl-dots {display:inline-flex; align-items:center;}
.slider .owl-nav {position:absolute;}
.slider .owl-dots {position:absolute; left:50px;}
.slider .owl-nav {width:300px; justify-content:space-between; pointer-events:none;}
.slider .owl-nav button {pointer-events:auto;}
.slider .owl-dots {display:flex; justify-content:center; gap:10px;}
.slider .owl-nav button {background:transparent !important; border:none; font-size:35px !important; color:#aaa !important; transition:0.3s;}
.slider .owl-nav button:hover {color:#7CFF2B !important;}
.slider .owl-dot span {width:15px; height:15px; border:1px solid #aaa; background:transparent; border-radius:50%; display:block;}
.slider .owl-dot.active span {background:#bfff7a; border-color:#bfff7a;}
.slider {position:relative; padding-bottom:60px;}
.neon-text {color:#90FF33;}
.fw-black {font-weight:900;}
.mw-500 {max-width:500px;}
.pb184 {padding-bottom:184px !important;}
.object4 {position:absolute; right:-130px;}
.client-journey-section {background:url(../images/tringles-bg.png) no-repeat left bottom; border-bottom:1px solid #2B2929; position:relative;}
.youtube-icon {display:inline-block; position:absolute; top:-40px; left:0; right:0; width:120px; margin:0 auto;}
.ultachasma-block h3 {padding-top:110px; display:block;}
.lines-ball {position:absolute; top:-60px; left:30px;}
.ultachasma-logo {width:530px; margin:0 auto;}
.sublines {font-size:22px;}
.sublines span {color:#88FF2A; display:block; font-size:32px; font-weight:600;}
.ultachasma-block {background:#1B1A1A; text-align:center; margin-top:90px; position:relative; padding-bottom:50px;}
.ultachasma-icon {position:absolute; width:500px; left:-20px; bottom:-60px;}
.left-corner {position:absolute;}
.right-corner {position:absolute; right:0; bottom:0;}
.pb70 {padding-bottom:70px;}
.right-corner .svgCornerTL {-ms-transform:rotate(270deg); -webkit-transform:rotate(270deg); transform:rotate(270deg);}
.svgCorner {fill:#88FF2A; width:80px;}
.svgCornerTL {-ms-transform:rotate(90deg); -webkit-transform:rotate(90deg); transform:rotate(90deg);}
.journey-pill {background-color:#90FF33; color:#000; padding:10px 24px; border-radius:50px; font-weight:700; font-size:21px; white-space:nowrap;}
.pill-arrow {font-size:1.5rem; color:#fff; font-weight:300;}

@media (min-width: 992px) {
.graphic-container {position:absolute; right:-50px; top:-90px; width:700px;}
}

@media (max-width: 767px) {
.journey-pill {width:100%; text-align:center;}
}

.game-section {padding:60px 40px; text-align:center; position:relative;}
.game-tag .game-1 {transform:rotate(-20deg);}
.game-tag span {display:inline-block; background:#7CFF00; color:#000; padding:8px 40px; margin:5px 0; border-radius:30px; font-weight:bold; font-size:30px; margin-top:-10px;}
.rounds {display:flex; justify-content:center; gap:40px; flex-wrap:wrap;}
.round {width:260px; height:260px; border:2px solid #7CFF00; border-radius:50%; padding:30px 20px; position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.badge {background:#7CFF00; color:#000; padding:7px 17px; border-radius:20px; font-size:16px; font-weight:bold;}
.round h2 {margin:10px 0; font-size:25px; font-weight:bold;}
.round p {font-size:17px; line-height:1.2; color:#ccc; text-align:center;}
.winning-section {display:flex; align-items:center; justify-content:center; padding:60px 40px; gap:60px; flex-wrap:wrap; position:relative;}
.left {position:relative;}
.circle-img {width:350px; height:450px; border-radius:50% 50% 0 0; overflow:hidden; background:#ccc;}
.circle-img img {width:100%; height:100%; object-fit:cover;}
.eyes {position:absolute; top:-40px; left:-30px; width:80px;}
.right {max-width:500px;}
.right h1 {color:#7CFF00; font-size:40px; margin-bottom:10px;}
.star {margin-right:10px;}
.desc {color:#ccc; margin-bottom:30px; line-height:1.6;}
.right h2 {color:#7CFF00; margin-bottom:15px;}
.winning-section ul {list-style:none; margin-bottom:30px;}
.winning-section ul li {margin-bottom:10px; position:relative; padding-left:20px; color:#ddd; font-size:18px;}
.winning-section ul li::before {content:"-"; position:absolute; left:0; color:#7CFF00;}
.social {display:flex; gap:20px; align-items:center; font-size:18px; margin-top:60px;}
.social a {text-decoration:none; color:#ffffff;}
.social img {width:32px;}
.winning-img {margin-top:-80px;}

@media (max-width: 768px) {
.winning-section {flex-direction:column; text-align:center;}
.circle-img {width:280px; height:350px;}
}

.winning-text h2 {color:#88FF2A; font-size:30px; margin-top:50px; display:block;}
.winning-text {margin-top:100px; padding-left:60px;}
.winning-section:after {background:#2A2A2A; position:absolute; width:100%; left:0; right:0; height:250px; content:''; z-index:-1; top:344px;}
.sponsor-section {padding:0 0 60px 0; display:flex; align-items:center; justify-content:center; background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #529919 70%, #1aff00 120%); text-align:center; color:#fff;}
.subtitle {font-size:22px; color:#ccc; margin-bottom:25px;}
.contact-btn {text-decoration:none;display:inline-flex; background:#000; color:#39ff14; padding:12px 25px; border-radius:30px; font-size:21px; margin-bottom:25px; border:2px solid #39ff14; transition:0.3s; align-items:center;}
.contact-btn img {width:22px; margin-right:5px;}
.contact-btn:hover {background:#39ff14; color:#000;}
.presented {font-size:26px; margin-bottom:15px; color:#ddd;}
.tagline {font-size:42px; font-weight:bold;}
.footer-text {text-align:center; margin-top:20px;}

@media screen and (max-width:1440px) {
.hero-text span.love1 {font-size:127px;}
.hero-text span.love2 {font-size:107px;}
.brand-text {font-size:80px; padding:10px 30px;}
.hero-text {width:750px; margin-left:50px;}
.one-hero-demo {width:500px;}
.one-hero-demo-single {height:300px; width:252px;}
.one-hero-demo-col:nth-child(1), .one-hero-demo-col:nth-child(2) {animation:heroDemoSlide 17s linear infinite;}
.dashed-img {top:-54px; left:14px;}
.hero-text p {font-size:21px; width:100%;}
.pb184 {padding-bottom:40px !important;}
}

@media screen and (max-width:1024px) {
.one-hero-demo {width:300px;}
.one-hero-demo-single {height:220px; width:162px;}
.marquee {bottom:-24px; span {font-size:140px;}.curv-shape {bottom:80px; left:-30px;}.two-img .img1 {width:350px;}}
.two-img .img2 {bottom:-180px; width:200px;}
.graphic-container {position:absolute; right:0; top:-30px; width:400px;}
.ultachasma-icon {width:290px; left:-20px; bottom:-30px;}
.round {width:220px; height:220px;}
.round h2 {font-size:20px;}
.round p {font-size:15px;}
.badge {font-size:14px;}
.game-tag span {padding:8px 20px; font-size:22px;}
.game-tag {margin-top:-60px;}
.pb70 {padding-bottom:20px;}
.winning-section {padding-top:0 ;}
.winning-text {margin-top:-10px;}
.winning-section:after {top:164px;}
.nav-links li a {font-size:15px;}
}

@media screen and (max-width:1022px) {
.graphic-container, .lines-ball, .winning-img, .curv-shape, .two-img .img2, .winning-section:after {display:none;}
.two-img .img1 {margin:0 auto}
.ultachasma-logo {width:380px;}
.ultachasma-block {margin-bottom:50px;}
.ultachasma-icon {width:220px; left:-10px; bottom:-30px;}
.container {max-width:90%;}
.round {width:200px; height:200px;}
.game-tag {margin-top:20px !important; margin-bottom:20px; display:flex; align-items:center; justify-content:center; gap:10px;}
.game-tag .game-1 {transform:rotate(0deg);}
.game-tag span {margin-top:0; margin-left:0 !important;}
.round h2 {font-size:18px;}
.badge {padding:4px 15px;}
.rounds {gap:10px;}
.gutter-space {padding:30px 0;}
.journey-pill {padding:8px 18px; font-size:17px;}
.sponsor-section {padding:40px 0 60px 0; border-top:1px solid rgba(0, 0, 0, 0.8);}
.winning-text {margin-top:40px; padding-left:0;}
.winning-section ul li::before {left:auto; margin-left:-20px;}
.social {justify-content:center;}
.hero-section {padding-top:100px; padding-bottom:0;}
.hero-section .container {min-height:350px;}
}

@media screen and (max-width:767px) {
.two-img .img1 {width:100%;}
.concept {display:block;}
.footer-text {text-align:center; margin-top:10px;}
.hero-text span.love1 {font-size:87px;}
.hero-text span.love2 {font-size:67px;}
.hero-text {width:100%; margin-left:0; margin-top:10px;}
.dashed-img {width:40px; background-size:100%; height:80px;}
.dashed-img {top:-24px; left:-16px;}
.brand-text {margin-top:20px; margin-left:30px;}
.hero-text p {font-size:17px;}
}

@media screen and (max-width:420px) {
.ultachasma-logo {width:100%;}
.container {max-width:100%;}
.hero-text span.love1 {font-size:57px !important; ; margin-left:20px !important;}
.hero-text span.love2 {font-size:32px !important; ;}
.hero-text span {line-height:30px !important; font-size:30px !important; margin-top:10px}
.brand-text {margin-top:0px; margin-left:0px;}
.dashed-img {top:-29px; left:4px;}
.fs-22 {font-size:17px !important;}
.hero-section {padding-bottom:70px;}
.marquee {bottom:-13px; span {font-size:70px;}}
.one-hero-demo {width:200px; right:10px;}
.one-hero-demo-single {height:130px; width:92px;}
nav {padding:0;}
.logo {width:40px !important; overflow:hidden;}
.logo img {width:120px; max-width:fit-content;}
.section-title h2 {font-size:38px;}
.section-title h3 {font-size:24px;}
.object4 {width:200px;}
.pill-arrow {transform:rotate(90deg); margin:0 auto;}
.social {display:block;}
.tagline {font-size:32px;}
.presented {font-size:18px;}
.subtitle {font-size:16px;}
.sponsor-section {padding:30px 0 30px 0;}
.py-5 {padding-top:2rem !important; padding-bottom:0rem !important;}
}